gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Generated when a selection is requested or ownership of a selection is taken over by another client application. To be added
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  Internal constructor, do not use.
- Property
  2.12.0.0
  Gdk.Atom The property in which to place the result of the conversation. The property in which to place the result of the conversion. None.
- Property
  2.12.0.0
  System.UInt32 The native window on which to place . The native window on which to place . None.
- Property
  2.12.0.0
  Gdk.Atom The selection. The selection. None.
- Property
  2.12.0.0
  Gdk.Atom The target to which the selection should be converted. The target to which the selection should be converted. None.
- Property
  2.12.0.0
  System.UInt32 The time of the event in milliseconds. The time of the event in milliseconds. None.